<rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#" xmlns:edm="http://www.europeana.eu/schemas/edm/" xmlns:dc="http://purl.org/dc/elements/1.1/" xmlns:dcterms="http://purl.org/dc/terms/" xmlns:ore="http://www.openarchives.org/ore/terms/" xmlns:skos="http://www.w3.org/2004/02/skos/core#" xmlns:foaf="http://xmlns.com/foaf/0.1/" xmlns:owl="http://www.w3.org/2002/07/owl#" xmlns:svcs="http://rdfs.org/sioc/services#" xmlns:rdfs="http://www.w3.org/2000/01/rdf-schema#" xmlns:schema="https://schema.org/" xmlns:wgs84_pos="http://www.w3.org/2003/01/geo/wgs84_pos#">

  
  

  <edm:ProvidedCHO rdf:about="https://doi.org/10.5281/zenodo.18959854">
    <dc:title xml:lang="pl">Strzemię</dc:title>
    
    
    <dc:description xml:lang="pl">Fragmentarycznie zachowane strzemię (odmiana IIIB wg Świętosławskiego). Zachowane ramiona z widocznymi resztkami efektownej inkrustacji żółtym metalem i fragmenty stopek. Inkrustacja w postaci naprzemiennych szerokich pasów żółtego metalu oraz jodełkowatych drobnych nacięć układających się w poziomą dekorację wypełnionych żółtym metalem. Na zewnętrznych, dolnych fragmentach kabłąków znajdują się charakterystyczne, wyraźne guzy. w górnej części zachowane ślady prostokątnej zawieszki z otworem na puślisko</dc:description>
    
    
    
    <dc:creator rdf:resource="#agent_d_browski__krzysztof"/>
    
    
    
    <dcterms:created>1958-01-01</dcterms:created>
    

    
    <dc:identifier>oai:rcin.org.pl:223374</dc:identifier>
    
    <dc:identifier>10.5281/zenodo.18959854</dc:identifier>
    <dc:identifier>18959854</dc:identifier>
    
    <dc:type>3D model</dc:type>
    
    
    
    
    
    
    
    
    

    <edm:type>3D</edm:type>
    
  </edm:ProvidedCHO>

  <!-- 2. WebResources -->
  
  <!-- Landing Page -->
  <edm:WebResource rdf:about="https://zenodo.org/records/18959854">
     <dc:format>text/html</dc:format>
     <edm:rights rdf:resource="http://creativecommons.org/licenses/by/4.0/"/>
  </edm:WebResource>

  <!-- Digital Object (3D Model) -->
  
  <edm:WebResource rdf:about="https://zenodo.org/api/records/18959854/files/FusionResult_part1_lowpoly.glb/content">
    <dc:format>model/gltf-binary</dc:format>
    
    
    <dc:type rdf:resource="http://data.europeana.eu/vocabulary/modelType/3DMesh"/>
  <edm:rights rdf:resource="http://creativecommons.org/licenses/by/4.0/"/>
    
    
    
    
    <edm:type>3D</edm:type>
    
    
    

    

    <edm:intendedUsage rdf:resource="http://data.europeana.eu/vocabulary/usageArea/Research"/>
    
    </edm:WebResource>

  

  
  
  
  <!-- Thumbnail -->
  
  <edm:WebResource rdf:about="https://zenodo.org/api/records/18959854/files/FusionResult_part1_lowpoly_top.png/content">
    <dc:format>image/png</dc:format>
    <dcterms:isFormatOf rdf:resource="https://zenodo.org/api/records/18959854/files/FusionResult_part1_lowpoly.glb/content"/><edm:rights rdf:resource="http://creativecommons.org/licenses/by/4.0/"/>
  </edm:WebResource>
  
  

  <!-- 3. Agents -->
  
  <edm:Agent rdf:about="#agent_d_browski__krzysztof">
    <skos:prefLabel xml:lang="pl">Dąbrowski, Krzysztof</skos:prefLabel>
    
    
  </edm:Agent>
  

  <!-- 4. Places -->
  

  <!-- 5. Aggregation -->
  <ore:Aggregation rdf:about="https://doi.org/10.5281/zenodo.18959854#aggregation">
    <edm:aggregatedCHO rdf:resource="https://doi.org/10.5281/zenodo.18959854"/>
    <edm:dataProvider>Zenodo</edm:dataProvider>
    <edm:isShownAt rdf:resource="https://zenodo.org/records/18959854"/>
    
    
    <edm:hasView rdf:resource="https://zenodo.org/api/records/18959854/files/FusionResult_part1_lowpoly.glb/content"/>
    
    
    
    
    
    <edm:hasView rdf:resource="https://zenodo.org/api/records/18959854/files/FusionResult_part1_lowpoly_top.png/content"/>
    
    
    
    
    <edm:object rdf:resource="https://zenodo.org/api/records/18959854/files/FusionResult_part1_lowpoly_top.png/content"/>
    
    
    <edm:provider>Heritage Data Processor</edm:provider>
    <edm:rights rdf:resource="http://creativecommons.org/licenses/by/4.0/"/>
  </ore:Aggregation>

</rdf:RDF>